System Anforderungen / System Information

  • Alle Windows-Versionen ab Windows NT, alle Windows-Serverversionen

  • prinzipiell jedes Betriebssystem auf dem .NET 3.5 (oder 4) installiert werden kann.

  • .NET Framework ab 3.5 (dies kann in Windows einfach aktiviert werden!)

  • Exchange 2000 (eingeschränkter Support!)

  • Exchange 2003, 2007 mindestens SP3, (eingeschränkter Support!)

  • Exchange 2010 SP 3, 2013, 2016, 2019, Office 365

  • Halten Sie Ihr Framework, als auch Ihren Exchange auf dem aktuellen Service Pack. Teilweise erfolgen hier nicht unwesentliche Umstellungen durch Microsoft. Eine mit Ihrem Service Pack verbundene Revision von CI-Archive ist hierbei wichtig!

  • Information: Maximale Speichergröße pro Archiv/Benutzer: 256 Terrabyte.

  • Active Directory (Anmeldung an der Software erfolgt durch Authentifizierung am AD). Aus diesem werden auch die Benutzerdaten gelesen und Mailweiterleitungen gesetzt. Bei Microsoft365 Zugriff ohne Active Directory möglich.